forum.mozilo.de das Supportforummozilo Forum
Willkommen Gast. Bitte einloggen oder registrieren. Haben Sie Ihre Aktivierungs E-Mail übersehen?

Einloggen mit Benutzername, Passwort und Sitzungslänge

Autor Thema: PHP-Version  (Gelesen 65 mal)

0 Mitglieder und 2 Gäste betrachten dieses Thema.

 

Offline Twinset

  • Mitglied
  • *
  • Beiträge: 10
    • Profil anzeigen
PHP-Version
« am: 05. August 2017, 11:03:24 »
Hallo zusammen!

Ich benutze Mozilo 1.12.beta4 ("Amalia") Rev 866. Mein Provider hat nun angekündigt, dass er PHP 5.3 nur noch bis 25.9.17 unterstützt. Im Moment scheue ich noch vor einem Mozilo-Update zurück. Deshalb meine Frage: Läuft Mozilo 1.12.beta4 auch unter PHP 5.6 bzw. PHP 7.0?

Vielen Dank im Voraus!
 

 

Offline Twinset

  • Mitglied
  • *
  • Beiträge: 10
    • Profil anzeigen
Re: PHP-Version
« Antwort #1 am: Heute um 14:39:54 »
Das Forum ist wohl nicht mehr sehr aktiv?
Vielleicht findet sich trotzdem noch jemand, der meine PHP-Frage beantworten kann. Ich würde mich freuen  :)